body {

	margin: 1%;
	overflow-x: hidden;
	overflow-y: scroll;
	width: 98%;
}
h3 {
	font-size: 14px;
}
p {
	font-size: 13px;
	letter-spacing: 0.5px;
	line-height: 20px;
	margin: 0 0 10px;
}
.song-list li {
	width: 50%;
}
.jp-playlist {
	font-size: 12px;
}
.the-xv-Jplayer .audio-title .jp-artist {
	display: none;
}
.the-xv-Jplayer .audio-title {
	top: 100%;
	margin-top: -30px;
	left: 15px;
}
.jp-volume-controls {
	margin-top: -30px;
}
.the-xv-Jplayer .controls {
	margin-top: -30px;
}
.store-product {
	width: 100%;
}
.song-list li {
	width: 50%;
}
.album-grid-wrap {
	width: 100% !important;
}
.album-grid-wrap.style2 .album-unit, .album-grid-wrap.style3 .album-unit {
	margin: 20px;
	padding: 0;
	width: 240px;
	height: 420px;
}
.video-grid,.video-grid .each{
  width: 100% !important;	
}
.xv-menuwrapper {
	margin: 0;
	width: 100%;
}
.menuTrigger {
	display: block;
}
.xv-menuwrapper .dl-menu.xvMenuShow {

}
.xv-menuwrapper .dl-menu > li {
	float: left;
	height: 50px;
	width: 100%;
}
.xv-menuwrapper .dl-menu > li > a {
	height: 50px;
	border-bottom: 0px transparent;
}
.xv-menuwrapper .dl-menu > li > a.active, .xv-menuwrapper .dl-menu > li > a:hover {
	height: 50px;
	border-bottom: 0px transparent;
}
.xv-menuwrapper .dl-menu > li > ul {
  top: 48px;
  width: 100% !important;
  
}
.navbar-header {
	left: 0;
	position: absolute;
	top: 0;
}
.navbar-header > a {
  float: left;
  padding: 0 0 0 5px;
}
.album-grid, .news-grid {
	display: inline-table;
	width: 100%;
}
.album-grid {
	margin: 0 0 0 15px;
}
div.album-grid div.prev {
	z-index: 999;
	left: 0 !important;
}
div.album-grid div.next {
	left: 85vw;
}
div.news-grid div.news {
	width: 88%;
	height: auto;
}
div.album-grid-list {
	display: table-cell;
	padding: 0 2%;
	vertical-align: top;
	width: 96%;
}
div.news-grid div.news img, div.album-grid-list div.news img {
	width: 120px;
}
div.album-grid-bar {
	height: 48px;
	padding: 5px 0;
}
div.album-grid-bar ul.tabs {
	height: 70px;
	margin: 1%;
	padding: 0;
	width: 98%;
}
div.album-grid-bar ul.tabs li {
	font-size: 1.4em;
	height: 80px;
	width: 33%;
}
div.album-grid-bar ul.tabs li ul {
	/*font-size: 1em;
	 margin: 5px 0;
	 padding: 0;
	 width: 300px;*/
	display: none;
}
div.album-grid-bar ul li a {
	/*height: 20px;
	 font-size: 0.8em;*/
}
div.album-grid-bar > ul > li > a {
	font-size: 12px;
	width: 100%;
}
div.album-grid-bar ul.tabs li.active > a {
	/*border-bottom: 1px solid #fff;*/
	font-size: 12px;
}
div.album-grid-bar ul.tabs li ul li {
	background-color: rgba(255, 255, 255, 0.6);
	background-image: none;
	border: 0 none;
	border-radius: 2px;
	font-size: 0.7em;
	height: 20px;
	line-height: 20px;
	margin: 2px;
	padding: 0 5px !important;
	position: relative;
	width: auto;
}
div.album-grid-bar ul.tabs li.active ul li.active {
	background-color: rgba(0, 0, 0, 0.6);
	border: 0;
}
div.album-grid-bar ul.tabs li.active ul li.active a {
	border: 0;
}
div.album-grid-bar ul.tabs li ul li:last-child {
	background-color: rgba(255, 255, 255, 0.6);
	background-image: none;
}
div.album-grid-bar ul li ul li a {
	height: 15px;
}
.album-unit span {
	height: 39px;
}
div.news-grid div.news a.more, div.album-grid-list div.news a.more {
	float: right;
	left: 10px;
	margin: 40px 10px 10px 0;
	position: relative;
}
.social-feed-container {
	-moz-column-count: unset;
	-webkit-column-count: unset;
	column-count: unset;
}
div.album-grid-panel {
	background-color: #12588b;
	height: 100vh;
	padding-top: 75px;
	position: fixed;
	right: -87%;
	top: 0;
	transition: all 1s ease 0s;
	vertical-align: top;
	width: 90%;
	z-index: 999;
}
div.album-grid-panel::before {
	border-color: transparent #12588b transparent transparent;
	border-style: solid;
	border-width: 0 75px 75px 0;
	color: #fff;
	content: "";
	height: 0;
	left: -65px;
	position: absolute;
	top: 75px;
	width: 0;
}
div.album-grid-panel::after {
	color: #fff;
	content: "";
	font-size: 28px;
	height: 60px;
	left: -22px;
	position: absolute;
	top: 75px;
	width: 60px;
}
div.album-grid-panel:hover {
	right: 0%;
	transition: all 1s;
}
.album-grid-wrap.style2 .album-unit, .album-grid-wrap.style3 .album-unit {
	margin: 20px;
	padding: 0;
	width: 240px;
	height: 420px;
}
div.album-grid-panel ul.tabs li a {
	color: #fff;
}
div.album-grid-panel ul.tabs {
	height: 100%;
	overflow-y: auto;
}
div.album-grid-list div.news {
	height: auto;
}
div.albumdetail div.left, div.newsdetail div.left {
	display: block;
	padding: 2%;
	vertical-align: top;
	width: 96%;
}
div.albumdetail div.right, div.newsdetail div.right {
	display: block;
	padding: 2%;
	vertical-align: top;
	width: 96%;
}
div.albumdetail, div.newsdetail {
	/*width: 90%;*/
}
div.albumdetail div.full, div.newsdetail div.full{
	padding:0;
	width:100%;
}
div.newsdetail div.full p{
	width:100%;
	float:left;
}
div.album-grid div.fader {
	left: 188px;
}
div.news-grid-bar h2 {
	width: 98%;
	padding: 0 1%;
}
div.news-grid-list {
	width: 100%;
	padding: 0;
	display:block;
	
}
div.news-grid-list h2,div.news-grid h2{
	width:100%;
}
div.news-grid-list iframe{
	width:100%;
}
.notonphone {
	display: none !important;
}
div.news-grid div.news img, div.news-grid-list div.news img {
	width: 90px;
}
div.news-grid div.news h3, div.news-grid-list div.news h3 {
	margin: 0 !important;
}
footer.doc-footer {
	width: 100%;
}
div.album-grid-bar ul.tabs li ul li.active::after {
	display: none;
}
div.player-holder{
	background-position: 0 0;
}
div.player-holder.open {
  height: 305px !important;
  padding: 20px 0 0 !important;
}
#wb_element_instance17 {
	width: 100% !important;
}
#mc_embed_signup input.email {
	background-color: #fff;
	border-radius: 16px 0 0 16px !important;
	margin: 0 !important;
	padding: 0 0 0 20px !important;
	width: 120px !important;
	font-size: 12px !important;
}
#mc_embed_signup .button {
	background-color: #3c6aa6 !important;
	border-radius: 0 16px 16px 0 !important;
	margin: 0 0 0 -5px !important;
	text-transform: uppercase !important;
	width: 120px !important;
	font-size: 12px !important;
}
#mc_embed_signup label {
	color: #FFF;
}
#mc_embed_signup .clear {
	display: inline !important;
	width: 120px !important;
}
li.xv_slide {
	background-position: 74% center;
	background-size: cover;
}
.xv_slider.flexslider .slides img {
  /*width: 120px;*/
}
@media screen and (max-device-width: 320px) and (orientation: portrait) {
	li.xv_slide {
		background-position: 69% center;
		background-size: cover;
	}
	.xv_slider.flexslider .slides img {

	}
}
